<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page discusses resources and guidance for climate change adaptation." />
<meta name="DC.title" content="Climate Adaptation Resources and Guidance" />
<!--googleoff: snippet--><meta name="keywords" content="adaptation, toolkit, portal, training, assistance, clearinghouse, case studies" />
<link rel="canonical" href="/climatechangeisreal/climatechange/climate-adaptation-resources-and-guidance" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/climate-adaptation-resources-and-guidance" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-08-12" />
<meta name="DC.date.modified" content="2017-01-13" />
<meta name="DC.date.reviewed" content="2018-01-13" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Adaptation Resources and Guidance | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-157459 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Adaptation Resources and Guidance</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>Many resources are available to help public officials and community members with climate change adaptation planning.</p>

<h2>Planning and Preparedness</h2>

<ul><li>EPA's <a href="/climatechangeisreal/arc-x">Adaptation Resource Center (ARC-X)</a> is an interactive resource to help local government decision makers create an integrated package of information tailored specifically to their needs and effectively deliver services to their communities even as the climate changes.</li>
	<li>The <a href="http://toolkit.climate.gov/">U.S. Climate Resilience Toolkit</a> provides resources and frameworks to understand and address climate issues that affect communities nationwide.</li>
	<li>The <a href="https://www.data.gov/climate/">U.S. Climate Data Portal</a> provides datasets from federal agencies and other public sector organizations to help inform and prepare America’s communities, businesses, and citizens.</li>
	<li><a href="/climatechangeisreal/communityhealth/local-government-climate-adaptation-training">Local Government Climate Adaptation Training</a> targets local government officials and illustrates how a changing climate may affect environmental and public health services.</li>
	<li>NASA's <a href="http://climate.nasa.gov/">Global Climate Change</a> provides science agencies, planning organizations, and decision makers with the scientific data needed to understand climate change.</li>
	<li>FEMA's <a href="https://www.fema.gov/climate-change">Emergency Management in a Changing Climate</a> provides emergency managers with tools and data to help them manage climate-related risks and advance preparedness efforts.</li>
	<li>The <a href="/climatechangeisreal/tribal/indian-environmental-general-assistance-program-gap">Tribal Environmental General Assistance Program</a> supports planning, developing, and establishing environmental protection programs in Indian country.</li>
	<li>Learn about <a href="/climatechangeisreal/raine">Resilience and Adaptation in New England (RAINE)</a></li>
</ul><h2>Transportation and Infrastructure</h2>

<ul><li>HUD/DOT/EPA's <a href="http://www.sustainablecommunities.gov/">Partnership for Sustainable Communities</a> helps communities nationwide improve access to sustainable infrastructure to adapt to a changing climate while mitigating future disaster losses.</li>
	<li>DOT’s <a href="http://www.climate.dot.gov/">Transportation and Climate Change Clearinghouse</a> provides approaches for integrating climate change considerations into transportation decision-making.</li>
	<li>DOE's <a href="http://www.energy.gov/science-innovation/climate-change">Climate Change</a> supports research and innovation that makes fossil energy technologies cleaner and less harmful to the people and the environment.</li>
	<li>FHWA's <a href="https://www.fhwa.dot.gov/environment/climate_change/adaptation/case_studies/">Climate Change Adaptation and Resilience Case Studies</a> show how communities are integrating climate change adaptation and resilience work in the transportation sector.</li>
</ul><h2>Sustainability</h2>

<ul><li><a href="/climatechangeisreal/smartgrowth/enhancing-sustainable-communities-green-infrastructure">Enhancing Sustainable Communities with Green Infrastructure</a> provides communities with guidance on developing plans to overcome green infrastructure obstacles.</li>
	<li>The <a href="http://www.sustainablecommunities.gov/indicators">Sustainable Communities Indicator Catalog</a> helps communities identify indicators for measuring progress toward sustainability objectives.</li>
	<li><a href="http://oceanservice.noaa.gov/news/sep15/green-infrastructure.html">Green Infrastructure Tools</a> help communities better understand and implement green infrastructure approaches.</li>
</ul><h2>Water Utilities</h2>

<ul><li><a href="/climatechangeisreal/crwu">Creating Resilient Water Utilities (CRWU)</a> provides drinking water, wastewater, and stormwater utilities with the practical tools, training, and tecnical assistance needed to increase resilience to extreme weather events. Through a comprehensive planning process, CRWU assists water sector utilities by promoting a clear understanding of potential long-term adaptation options. </li>
	<li>The <a href="http://www.water.ca.gov/climatechange/CCHandbook.cfm">Climate Change Handbook for Regional Water Planning</a> provides a framework for considering climate change in water management planning.</li>
</ul><h2>Stormwater, Runoff, and Flooding</h2>

<ul><li>The <a href="/climatechangeisreal/water-research/national-stormwater-calculator">Stormwater Calculator with Climate Assessment Tool</a> estimates the annual amount of rainwater and frequency of runoff from U.S. sites, as well as future climate vulnerability scenarios.</li>
	<li>The <a href="/climatechangeisreal/water-research/storm-water-management-model-swmm">Storm Water Management Model with Climate Adjustment Tool</a> is a comprehensive computer model for analyzing quantity and quality problems associated with urban runoff.</li>
	<li>The <a href="http://cfpub.epa.gov/ncea/global/recordisplay.cfm?deid=153583">Water Erosion Prediction Project Climate Assessment Tool (WEPPCAT)</a> is an online tool to assess and manage the potential impacts of climate change on sediment loading to streams.</li>
	<li>EPA's <a href="/climatechangeisreal/sites/production/files/2014-07/documents/flood-resilience-checklist.pdf">Flood Resilience Checklist (PDF)</a><span class="fileinfo">(6 pp, 380 K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span> helps communities assess their readiness for a possible flood.</li>
</ul><h2>Coasts and Estuaries</h2>

<ul><li>The <a href="/climatechangeisreal/cre">Climate Ready Estuaries</a> program assesses climate change vulnerabilities, develops and implements adaptation strategies, and engages and educates stakeholders.</li>
	<li>The <a href="https://coast.noaa.gov/digitalcoast/tools/slr">Sea Level Rise Viewer</a> simulates various sea level rise scenarios and the corresponding areas that would be impacted by flooding.</li>
	<li>The <a href="/climatechangeisreal/crwu/coastal-storm-surge-scenarios-water-utilities">Storm Surge Inundation and Hurricane Strike Frequency Map</a> illustrates current worst-case coastal storm surge or inundation scenarios and hurricane strike frequency derived from NOAA’s Sea, Lake, and Overland Surge from Hurricanes (SLOSH) models.</li>
	<li>The <a href="http://cfpub.epa.gov/ncea/global/recordisplay.cfm?deid=159849">Reef Manager's Guide to Coral Bleaching</a> provides coral reef managers with new management strategies for responding to the threat of bleaching as water temperatures rise.</li>
</ul><h2>Land Use</h2>

<ul><li>USGS's <a href="https://www.usgs.gov/science/mission-areas/climate-and-land-use-change?qt-mission_areas_l2_landing_page_ta=0#qt-mission_areas_l2_landing_page_ta">Climate and Land Use Change</a> conducts research and collects data on the processes and impacts of climate change on land use.</li>
</ul><h2>Public Health</h2>

<ul><li>EPA's <a href="/climatechangeisreal/climatechange/extreme-heat-guidebook">Climate Change and Extreme Heat: What You Can Do to Prepare</a> guidebook explains the connection between climate change and extreme heat events, and outlines actions citizens can take to protect their health before and during extreme heat.</li>
	<li>CDC's <a href="http://www.cdc.gov/climateandhealth/default.htm">Climate and Health</a> helps state and city health departments prepare for the health impacts of climate change.</li>
</ul></div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished active-trail menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 10:59:15 -->